@font-face {
  font-family: FuturaLT;
  src: url("../fonts/FuturaLT.ttf");
}
@font-face {
  font-family: FuturaLTBold;
  src: url("../fonts/FuturaLT-Bold.ttf");
}
@font-face {
  font-family: FuturaLTLight;
  src: url("../fonts/FuturaLT-Light.ttf");
}
@font-face {
  font-family: Tahoma;
  src: url("../fonts/Tahoma.ttf");
}
@font-face {
  font-family: TahomaBold;
  src: url("../fonts/Tahoma-Bold.ttf");
}
/*
$color_rto: rgba(242, 178, 57, 1);
$color_rto_active: rgba(241, 159, 6, 1);
$color_rto_2: rgba(248, 187, 70, 1);
$color_rto_3: rgba(247, 192, 87, 1);
$color_rto_4: rgba(253, 197, 91, 1);
*/
header {
  border-bottom: none;
}

.m-sec-why-choose-us {
  position: relative;
  padding-top: 20px;
  background-image: url("../img/texture1.png");
  background-size: 100px;
  border-top: solid 2px #d61d1e;
}
@media (min-width: 768px) {
  .m-sec-why-choose-us {
    padding-top: 30px;
  }
}
@media (min-width: 1200px) {
  .m-sec-why-choose-us {
    padding-top: 67px;
    border-width: 5px;
  }
}
.m-sec-why-choose-us .m-title {
  color: WHITE;
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
  font-family: FuturaLTBold;
}
@media (min-width: 768px) {
  .m-sec-why-choose-us .m-title {
    margin-bottom: 35px;
    font-size: 22px;
  }
}
@media (min-width: 1200px) {
  .m-sec-why-choose-us .m-title {
    margin-bottom: 67px;
    font-size: 30px;
  }
}
.m-sec-why-choose-us .m-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 30%;
  width: 100%;
  background: white;
}

.m-sec-services {
  position: relative;
  overflow: hidden;
}
.m-sec-services .m-recs {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
@media (min-width: 992px) {
  .m-sec-services .m-recs {
    display: block;
  }
  .m-sec-services .m-recs .m-rec {
    position: absolute;
  }
  .m-sec-services .m-recs .m-rec.m-rec-r {
    top: 5%;
    right: 30px;
    width: 300px;
    height: 300px;
    background: #E12727;
  }
  .m-sec-services .m-recs .m-rec.m-rec-y {
    top: 43%;
    left: 30px;
    width: 180px;
    height: 180px;
    background: #F2B239;
  }
  .m-sec-services .m-recs .m-rec.m-rec-w-1 {
    top: 50%;
    left: 100px;
    width: 220px;
    height: 220px;
    background: white;
    box-shadow: 5px 5px 20px 5px rgba(150, 150, 150, 0.2), -5px -5px 20px 5px rgba(150, 150, 150, 0.2);
  }
  .m-sec-services .m-recs .m-rec.m-rec-p {
    bottom: -450px;
    right: 0;
    width: 400px;
    height: 400px;
    background: #765AA2;
  }
  .m-sec-services .m-recs .m-rec.m-rec-w-2 {
    bottom: 0;
    right: 0;
    width: 150px;
    height: 300px;
    background: white;
    box-shadow: 5px 5px 20px 5px rgba(150, 150, 150, 0.2), -5px -5px 20px 5px rgba(150, 150, 150, 0.2);
  }
}
.m-sec-services .m-sec-title {
  text-align: center;
  font-size: 30px;
  font-family: FuturaLTBold;
  color: black;
  margin: 0 0 25px 0;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .m-sec-services .m-sec-title {
    margin-bottom: 40px;
  }
}
@media (min-width: 1200px) {
  .m-sec-services .m-sec-title {
    margin-bottom: 45px;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner {
  margin-bottom: 15px;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner {
    margin-bottom: 0px;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row {
  margin-bottom: 0px;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row {
    min-width: 300px;
    margin-bottom: 15px;
  }
}
@media (min-width: 1200px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row {
    margin-bottom: 50px;
  }
}
@media (min-width: 1200px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row > .m-col {
    min-height: 300px;
  }
}
@media (min-width: 1200px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row > .m-col:first-of-type {
    padding-right: 0;
    padding-left: 0;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row > .m-col:last-of-type {
  background-color: transparent;
}
@media (min-width: 1200px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row > .m-col:last-of-type {
    background-color: #E8E8E8;
    padding: 40px 23px;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row > .m-col:last-of-type .m-bg {
  background-color: #E8E8E8;
  padding: 15px 20px;
}
@media (min-width: 1200px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row > .m-col:last-of-type .m-bg {
    padding: 0;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-title-icon {
  padding: 15px 20px;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row .m-title-icon {
    padding: 40px 11px 17px 34px;
    border-left: 4px solid #d61d1e;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-title-icon .m-title h3 {
  text-transform: uppercase;
  font-family: FuturaLTBold;
  margin: 0;
  color: white;
  font-size: 18px;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row .m-title-icon .m-title h3 {
    font-size: 25px;
    color: #171A23;
  }
}
@media (min-width: 1200px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row .m-title-icon .m-title h3 {
    font-size: 30px;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-title-icon .m-title h3 .m-arrow {
  float: right;
  border-color: white;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row .m-title-icon .m-title h3 .m-arrow {
    display: none;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-title-icon .m-icon {
  margin-left: 110px;
  display: none;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row .m-title-icon .m-icon {
    height: 90px;
    display: block;
  }
}
@media (min-width: 1200px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row .m-title-icon .m-icon {
    height: 100px;
    min-width: 130px;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-title-icon .m-icon img {
  height: 100%;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-desc-bg {
  background-color: #F0F0F0;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-desc-bg .m-desc {
  font-size: 14px;
  color: #171A23;
  font-family: Tahoma;
  margin: 0;
  padding: 10px 20px;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row .m-desc-bg .m-desc {
    font-size: 14px;
    padding: 40px 30px 15px 30px;
    line-height: 24px;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-word-course {
  display: none;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner > .row .m-word-course {
    display: block;
    font-family: FuturaLTBold;
    font-size: 19px;
    border-bottom: 4px solid;
    padding-bottom: 10px;
    color: #d61d1e;
    margin-bottom: 22px;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .col-md-12, .m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .col-md-4 {
  padding-left: 0;
  padding-right: 0;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .m-line {
  border-bottom: solid 1px #898989;
  margin-bottom: 10px;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .m-item {
  margin-bottom: 10px;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .m-item .m-rto-no {
  color: #949494;
  font-size: 12px;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .m-item .m-course-title {
  font-size: 14px;
  font-family: Tahoma;
  font-weight: 600;
  margin-bottom: 5px;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .m-item .m-course-url {
  transition: color 0.2s ease-in;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .m-item .m-course-url a {
  color: #231F20;
  transition: color 0.2s ease-in;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .m-item .m-course-url a:hover .m-url {
  font-family: FuturaLT;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .m-item .m-course-url a .m-img {
  background-color: #707070;
  border-radius: 50%;
  width: 23px;
  height: 23px;
  padding: 4px;
  transition: background-color 0.2s ease-in;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .m-item .m-course-url a .m-img img {
  height: 15px;
  width: 15px;
}
.m-sec-services .m-courses-wrap .m-courses-inner > .row .m-course-items .m-item .m-course-url a .m-url {
  transition: color 0.2s ease-in;
  padding-left: 5px;
  font-size: 12px;
  color: #231F20;
  font-family: FuturaLTLight;
}

.m-sec-testimonial {
  background-image: url("../img/texture1.png");
  background-size: 100px;
  padding: 40px 0 50px 0;
}
@media (min-width: 1200px) {
  .m-sec-testimonial {
    padding: 62px 0 50px 0;
  }
}

.m-sec-subscribe {
  background: #E24142;
  padding: 10px 0;
}
@media (min-width: 768px) {
  .m-sec-subscribe {
    padding: 25px 0;
  }
}
@media (min-width: 992px) {
  .m-sec-subscribe {
    padding: 60px 0 38px 0;
  }
}
@media (min-width: 1200px) {
  .m-sec-subscribe {
    padding: 90px 0 48px 0;
  }
}

.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-rto .m-title-icon {
  border-color: #f2b239;
  background-color: #f2b239;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-rto .m-title-icon {
    background-color: #F7F7F7;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-rto .m-word-course {
  color: #f2b239;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-rto .m-course-items .m-line .m-item .m-course-url a:hover {
  color: #f2b239;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-rto .m-course-items .m-line .m-item .m-course-url:hover .m-img {
  background-color: #f2b239;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-rto .m-course-items .m-line .m-item .m-course-url:hover .m-url {
  color: #f2b239;
}

.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-bookkeeping .m-title-icon {
  border-color: #030553;
  background-color: #030553;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-bookkeeping .m-title-icon {
    background-color: #F7F7F7;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-bookkeeping .m-word-course {
  color: #030553;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-bookkeeping .m-course-items .m-line .m-item .m-course-url a:hover {
  color: #030553;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-bookkeeping .m-course-items .m-line .m-item .m-course-url:hover .m-img {
  background-color: #030553;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-bookkeeping .m-course-items .m-line .m-item .m-course-url:hover .m-url {
  color: #030553;
}

.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-taxation .m-title-icon {
  border-color: #7CC8EB;
  background-color: #7CC8EB;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-taxation .m-title-icon {
    background-color: #F7F7F7;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-taxation .m-word-course {
  color: #7CC8EB;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-taxation .m-course-items .m-line .m-item .m-course-url a:hover {
  color: #7CC8EB;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-taxation .m-course-items .m-line .m-item .m-course-url:hover .m-img {
  background-color: #7CC8EB;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-taxation .m-course-items .m-line .m-item .m-course-url:hover .m-url {
  color: #7CC8EB;
}

.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-finance .m-title-icon {
  border-color: #74B944;
  background-color: #74B944;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-finance .m-title-icon {
    background-color: #F7F7F7;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-finance .m-word-course {
  color: #74B944;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-finance .m-course-items .m-line .m-item .m-course-url a:hover {
  color: #74B944;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-finance .m-course-items .m-line .m-item .m-course-url:hover .m-img {
  background-color: #74B944;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-finance .m-course-items .m-line .m-item .m-course-url:hover .m-url {
  color: #74B944;
}

.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-occupational .m-title-icon {
  border-color: #765AA2;
  background-color: #765AA2;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-occupational .m-title-icon {
    background-color: #F7F7F7;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-occupational .m-word-course {
  color: #765AA2;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-occupational .m-course-items .m-line .m-item .m-course-url a:hover {
  color: #765AA2;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-occupational .m-course-items .m-line .m-item .m-course-url:hover .m-img {
  background-color: #765AA2;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-occupational .m-course-items .m-line .m-item .m-course-url:hover .m-url {
  color: #765AA2;
}

.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-packages .m-title-icon {
  border-color: #d61d1e;
  background-color: #d61d1e;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-packages .m-title-icon {
    background-color: #F7F7F7;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-packages .m-word-course {
  color: #d61d1e;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-packages .m-course-items .m-line .m-item .m-course-url a:hover {
  color: #d61d1e;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-packages .m-course-items .m-line .m-item .m-course-url:hover .m-img {
  background-color: #d61d1e;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-packages .m-course-items .m-line .m-item .m-course-url:hover .m-url {
  color: #d61d1e;
}

.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-accounting .m-title-icon {
  border-color: #CB5AA8;
  background-color: #CB5AA8;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-accounting .m-title-icon {
    background-color: #F7F7F7;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-accounting .m-word-course {
  color: #CB5AA8;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-accounting .m-course-items .m-line .m-item .m-course-url a:hover {
  color: #CB5AA8;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-accounting .m-course-items .m-line .m-item .m-course-url:hover .m-img {
  background-color: #CB5AA8;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-accounting .m-course-items .m-line .m-item .m-course-url:hover .m-url {
  color: #CB5AA8;
}

.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-data-science .m-title-icon {
  border-color: #165C1A;
  background-color: #165C1A;
}
@media (min-width: 992px) {
  .m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-data-science .m-title-icon {
    background-color: #F7F7F7;
  }
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-data-science .m-word-course {
  color: #165C1A;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-data-science .m-course-items .m-line .m-item .m-course-url a:hover {
  color: #165C1A;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-data-science .m-course-items .m-line .m-item .m-course-url:hover .m-img {
  background-color: #165C1A;
}
.m-sec-services .m-courses-wrap .m-courses-inner .m-color-theme-data-science .m-course-items .m-line .m-item .m-course-url:hover .m-url {
  color: #165C1A;
}
